body { 		
	background: url('img/bg.jpg') top center no-repeat #000000;
	margin:0px;
}

a{
	color: #FFFFFF;
	text-decoration: none;
}

a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

/********************** LAYOUT  < ********************************/
div.container{
			position: relative;
			width:1010px; 
			margin:0px auto;}

div.header{	float:left;
			position: relative;
			width:100%; height:335px;
			left:-1px;
			padding:0px;
			margin:0px auto 0px auto;}

div.footer{	}

div.footerHDM{	float:left;
			position: relative;
			left:-1px;
			width:998px; height:50px;
			margin:10px auto;
			text-align:center;
			font-family: Arial;
			font-size:	12px;
			font-weight: bold;
			color: #FFFFFF;}
/********************** > LAYOUT  ********************************/

/********************** MAIN  < ********************************/
div.main{ 	float:left;
			position: relative;
			left:-3px;
			background: left top repeat;}
			
div.title{	float:left;
			width:800px; height:27px;
			font-family: Verdana,sans-serif;
			font-size:20px;
			font-weight:bolder;
			letter-spacing: 2px;
			word-spacing: 6px;
			color:#FFFFFF;
			margin:10px;}
		
div.menu{	left:0px; 
			position:relative; 
			width:400px; height:60px;
			margin:0px;}

div.content{	width:972px; 
			float:left;
			clear:left;
			font-family: verdana,geneva,arial,helvetica,sans-serif;
			font-size:11px;
			color:#FFFFFF;
			background: #1D2C33;
			margin: 0 0 40px 18px;
			min-height:500px;}
/********************** > MAIN  ********************************/

/********************** MENU <  ********************************/
a.menu_btn{	font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:11px;
			font-weight:bolder;
			text-decoration:none;
			margin:8px 4px 5px 4px;
			text-align:right;
			white-space:nowrap;
			width:105px;
			height:38px;
			display: block;
			color:#FFFFFF;
			z-index:100;
			background: url('img/menu.png') #1e2f34;
			float:left;
			position:relative;}
a.menu_btn:hover{				
			cursor:pointer;
			background: url('img/menu_hover.png') #1e2f34;}
div.submenu{
	display: block;
	background-color: #021116;
	border: 2px solid #9B0010;
	width: 100px;
	position:absolute;
	top:45px;
	padding:0px;
	z-index:100;}
a.submenu_btn{ font-family:verdana,geneva,arial,helvetica,sans-serif;
			color: #FFFFFF; 
			font-size:11px; font-style: italic; font-weight:bold;
			text-decoration:none;
			margin:5px 0px 5px auto;
			padding:5px;
			text-align:center;
			display:block; width:95px;}
a.submenu_btn:hover{
			color: #CCCCCC;
			cursor:pointer;}
/********************** > MENU  ********************************/

/********************** CONTENT < ********************************/
tr.equipe{	font-size:12px; font-weight:bold; color:#D2000A}
tr.selection{color: #056E75; text-align:center;
			font-size:14px; font-weight:bold;}
tr.joueur{	background-color: #1F2D36; color:#FFFFFD;}
tr.joueurstarting5{ color: #DD5B03;
			font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:12px;
			font-weight:bold;
			height:68px;}
			
a.btn_star{ display:block;
			border-color: #FFFFFF #666666 #666666 #FFFFFF;
			border-width: 1px;
			margin:0px; padding: 0px;
			width:25px; height:25px; 
			text-decoration:none;}
			
p.preambule{color:#FFFFFF;
			font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:12px;
			font-weight:normal;
			text-align:left;
			margin-top:15px;
			padding:0px 20px;
			margin-left:30px;
			width:870px;}
			
p.histo_title{color:#FFFFFF;
			font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:20px;
			font-weight:bolder;
			text-align:center;
			text-decoration:underline;
			margin:0px;}
			
p.error{	border: 2px #990000 solid;
			color:#FFFFFF;
			font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:12px;
			font-weight:bold;
			text-align:left;
			padding:5px;}
			
a.votecoach_off{background: url('img/vote_star_off.jpg') #000000;
			display:block; float:left; 
			height:20px; width:25px; 
			color:#FFFFFF; 
			margin:0px; text-align:center;
			vertical-align: middle;
			text-decoration:none;
			font-weight:bold;
			padding-top:7px;}
			
a.votecoach_on{background: url('img/vote_star_on.jpg') #000000;
			display:block; float:left; 
			height:20px; width:25px; 
			color:#000000; 
			margin:0px; text-align:center;
			vertical-align: middle;
			text-decoration:none;
			font-weight:bold;
			padding-top:7px;}
a.liens{			
	color:#156AA1;
	text-decoration:none;
	font-weight: bold;}
a.liens:hover{
	color:#000000;
	background-color:#156AA1;}
	
/********************** > CONTENT  ********************************/

/********************** POPUP < ************************************/
#popup{
	color: #000000;
	position: absolute;
	left: 220px;
	display: block;
	width: 550px;
	margin: 80px auto;
	padding: 15px;
	z-index:1000;
}
#popup .header{
	background: url('img/infos_popup.png') top no-repeat;
	margin:0px;
	width:100%;
	height:70px;}
	
#popup .content{
	background: url('img/infos_popupbg.png') center;
	margin:0px;
	width:520px;
	font-family:Verdana;
	font-size:12px;
	padding: 0px 15px 0px 15px;}
	
#popup .footer{
	background: url('img/infos_popup.png') bottom no-repeat;
	margin:0px;
	width:100%;
	height:20px;}
	
#popup .header a.btnclose{
	background: url('img/icon_close.png') right top no-repeat;
	display:block;
	height:21px;
	width:21px;
	left:519px;
	position:absolute;
	top:23px;}
/********************** > POPUP ************************************/

/********************** ACCUEIL < **********************************/
.block{
	position:absolute;
	background-color: #021116;
	width:869px;
	height: 280px;
	left: 70px;
	top:80px;
}
.slideshow{
		position:absolute;
		top:   110px; Left:90px;
		display:block;
		width: 360px; height: 225px;}

.info{	position:absolute;
		top:  100px; left: 470px;
		width: 436px; height: 185px;
		padding:50px 8px 0px 8px;
		background: url('img/accueil_info.jpg') no-repeat;
		color:#FFFFFF;
		font-family: Arial;
		font-size: 13px;
		font-weight:normal;
		text-align: justify; 
		text-justify: newspaper; }

.programme{
		position:absolute;
		top:   380px; left: 70px;
		width: 795px; height: 148px;}
.programme img{
		border:10px solid #021116;
}


.info2{
		position:absolute;
		top:   560px; left: 35px;
		margin: 10px 35px;
		width: 850px; height: 400px;
		padding:15px;
		background-color: #021116;
		color:#FFFFFF;
		font-family: Arial;
		font-size: 13px;
		font-weight:normal;
		text-align: justify; 
		text-justify: newspaper;}
/********************** > ACCUEIL **********************************/

/********************** < VOTE **********************************/
td.big{ font-size:14px; font-weight:bold;}
/********************** > VOTE **********************************/
 
/********************** < GOODIES **********************************/
div.goodies_block{
	position:absolute;
	left:70px;
	top:70px;
	background-color: #021116;
	width:360px;
}

div.goodies_title_download{
	background: url('img/goodies_title_download.png') no-repeat;
	height: 70px;
}

div.goodies_title_campagne{
	display:block;
	background: url('img/goodies_title_lancez_campagne.png') no-repeat center top;
	padding-top:50px;
	height: 20px;
	text-align:center;
	width: 500px;
	float:left;
	margin-left: 5px;
	color:red;
	font-size:12px;
	font-weight:bold
}

div.goodies_title_wallpaper{
	background: url('img/goodies_title_wallpaper.png') no-repeat;
	height: 70px;
}

div.goodies_title_logo{
	background: url('img/goodies_title_logo.png') no-repeat;
	height: 70px;
}

div.goodies_title_history{
	background: url('img/goodies_title_history.png') no-repeat;
	height: 70px;
}

div.goodies_title_desktop{
	display:block;
	background: url('img/goodies_title_desktop.png') no-repeat center top;
	padding-top:40px;
	height: 70px;
	text-align:center;
	width: 140px;
	float:left;
	margin-left: 5px;
}

div.goodies_title_ipad{
	display:block;
	background: url('img/goodies_title_ipad.png') no-repeat center top;
	padding-top:40px;
	height: 70px;
	text-align:center;
	width: 140px;
	float:left;
}

div.goodies_title_hd{
	display:block;
	background: url('img/goodies_title_hd.png') no-repeat center top;
	padding-top:60px;
	height: 70px;
	text-align:center;
	width: 140px;
	float:left;
	margin-left: 5px;
}

div.goodies_title_sd{
	display:block;
	background: url('img/goodies_title_sd.png') no-repeat center top;
	padding-top:60px;
	height: 70px;
	text-align:center;
	width: 140px;
	float:left;
}

div.goodies_logo{
	display:block;
	height: 20px;
	text-align:center;
	width: 300px;
	float:left;
	margin-top:20px;
}

div.goodies_logo2011{ background: url('img/goodies_logoas2011.png') no-repeat center top; padding-top:160px;}
div.goodies_logo2010{ background: url('img/goodies_logoas2010.png') no-repeat center top; padding-top:210px;}
div.goodies_logo2009{ background: url('img/goodies_logoas2009.png') no-repeat center top; padding-top:185px;}
div.goodies_logo2008{ background: url('img/goodies_logoas2008.png') no-repeat center top; padding-top:210px;}


div.goodies_separator{
	border-bottom: 2px dotted red;
}

a.goodies_link{
	display:block; 
	width:200px; 
	height:24px; line-height:24px; 
	margin:5px 150px 5px; 
	color:red; 
	font-size:14px;
	text-align: center;
	font-weight:bold;
}

a.goodies_link:hover{
	color:black; 
	background-color: red;
	text-decoration: none;
}
/********************** > GOODIES **********************************/